
Finite State Machine Based Testing - Bug #400

iniparser output format is wrong

2015-03-25 11:53 - Norman Köster

Status: Closed Start date: 2015-03-25

Priority: Low Due date:  

Assignee: Florian Lier % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.18 Spent time: 0.00 hour

Description

when providing a non existing file, the formatting of the error message is wrong:

[hist: 3298]╺─╸[bg: 0]╺─╸[11:50:41 - 25.03.15]

»» [nkoester @ syd] [/tmp/postmortemanalysis/] fsmt_iniparser my_experiment.ini -o my_experiment.scxml

Usage: fsmt_iniparser PATH_TO_INI_FILE

fsmt_iniparser: error: The provided INI file at '%s' does not exist!

 

instead of %s there should be the absolute path to the given ini file:

fsmt_iniparser: error: The provided INI file at '/tmp/postmortemanalysis/my_experiment.ini' does not exist!

History

#1 - 2015-03-26 09:09 - Florian Lier

- Status changed from New to Closed

- Target version changed from master to 0.18

- % Done changed from 0 to 100
